{{ form_start(form) }}
<div class="form-group">
    <div class="row">
        <div class="col-6">
            {{ form_label(form.email) }}
            {{ form_widget(form.email, {'attr': {'class': 'form-control'}}) }}

        </div>
        <div class="col-6">
            {{ form_label(form.phone) }}
            {{ form_widget(form.phone, {'attr': {'class': 'form-control'}}) }}
        </div>
    </div>
    <div class="row">
        <div class="col-6">
            {{ form_label(form.name) }}
            {{ form_widget(form.name, {'attr': {'class': 'form-control'}}) }}

        </div>
        <div class="col-6">
            {{ form_label(form.lastName) }}
            {{ form_widget(form.lastName, {'attr': {'class': 'form-control'}}) }}
        </div>
    </div>
</div>
<button class="btn btn-primary float-right save w-100 mt-2" type="submit">Save</button>
{{ form_end(form) }}
